OpenGLRaw-3.3.4.1: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2019
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.GL.ThreeDFX.Tbuffer

Contents

- Extension Support
- Functions

Description

Synopsis

- glGetThreeDFXTbuffer :: MonadIO m => m Bool
- gl_3DFX_tbuffer :: Bool
- glTbufferMask3DFX :: MonadIO m => GLuint -> m ()

# Extension Support

glGetThreeDFXTbuffer :: MonadIO m => m Bool Source #

Is the 3DFX_tbuffer extension supported?

gl_3DFX_tbuffer :: Bool Source #

Is the 3DFX_tbuffer extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetThreeDFXTbuffer` in those cases instead.

# Functions

glTbufferMask3DFX Source #

Arguments

:: MonadIO m |
=> GLuint | `mask`.
-> m () |